Home

Retrieves spot orders corresponding to specified order hashes for a given subaccountID and marketID

GET
https://inj.nownodes.io/injective/exchange/v1beta1/spot/orders_by_hashes/{market_id}/{subaccount_id}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

market_idstringrequiredpath

Market ID for the market

subaccount_idstringrequiredpath

SubaccountID of the trader

order_hashesArray<string>query

the order hashes.

Response

200OK

A successful response.

default

An unexpected error response.